:root {
  --maxWidth: 1280px;
  --mainColor: #0089fa;
  --transition-duration: 0.4s;
  --baseGrey: #858586;
  --fontBlack: #020202;
}
#help_index {
  font-size: 14px;
  padding-bottom: 50px;
}
#help_index * {
  box-sizing: border-box;
}
#help_index .inner {
  width: var(--maxWidth);
  margin: 0 auto;
}
#help_index .help_title {
  display: flex;
  align-items: center;
}
#help_index .help_title_icon {
  font-size: 20px;
  color: var(--mainColor);
}
#help_index .help_title span {
  font-size: 22px;
  color: var(--fontBlack);
  margin-left: 6px;
  margin-right: 14px;
  font-weight: 600;
}
#help_index .help_title a {
  display: inline-flex;
  align-items: center;
  opacity: 0.8;
  transition: opacity var(--transition-duration);
}
#help_index .help_title a:hover {
  opacity: 1;
}
#help_index .help_title a::before {
  content: '更多';
  color: var(--mainColor);
  font-size: 14px;
}
#help_index .help_title a::after {
  width: 14px;
  height: 14px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/arrow-right.png');
  content: '';
  display: block;
}
#help_index .search {
  height: 340px;
  background-color: #EDEEFF;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/banner.png');
  padding-top: 72px;
}
#help_index .search h1 {
  font-size: 32px;
}
#help_index .search_input {
  margin-top: 18px;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  padding: 0 8px;
  border-radius: 3px;
  border: 1px solid #fff;
  box-shadow: 1px 1px 14px 4px rgba(219, 228, 241, 0.45);
  width: 520px;
  transition: box-shadow var(--transition-duration);
}
#help_index .search_input:has(input:focus),
#help_index .search_input:hover {
  box-shadow: 1px 1px 14px 4px rgba(0, 137, 250, 0.15);
}
#help_index .search_input input {
  line-height: 40px;
  flex-grow: 1;
  font-size: 14px;
}
#help_index .search_input a {
  display: inline-block;
  padding: 4px;
  margin-left: 10px;
  opacity: 0.6;
  transition: opacity var(--transition-duration);
}
#help_index .search_input a:hover {
  opacity: 0.8;
}
#help_index .search_input a img {
  width: 16px;
  display: block;
}
#help_index .search_hots {
  display: flex;
  align-items: center;
  color: var(--baseGrey);
  font-size: 14px;
  margin-top: 18px;
}
#help_index .search_hots::before {
  content: '热门搜索：';
}
#help_index .search_hots a {
  margin: 0 0.5em;
  color: inherit;
  transition: color var(--transition-duration);
}
#help_index .search_hots a:hover {
  color: var(--mainColor);
}
#help_index .start {
  padding-top: 36px;
}
#help_index .start_list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 25px;
  margin-top: 18px;
}
#help_index .start_item {
  min-width: 410px;
  min-height: 46px;
  background-color: #F7FBFF;
  display: inline-block;
  align-items: center;
  padding: 0 26px;
  transition: color var(--transition-duration);
  width: 410px;
  white-space: nowrap;
  line-height: 46px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 48px;
  position: relative;
}
#help_index .start_item::before {
  content: '';
  width: 16px;
  height: 16px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/book.png');
  position: absolute;
  left: 26px;
  top: 50%;
  transform: translateY(-50%);
}
#help_index .start_item:hover {
  color: var(--mainColor);
}
#help_index .course {
  margin-top: 36px;
}
#help_index .course_list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 18px;
}
#help_index .course_list a {
  min-width: 302px;
  height: 216px;
  display: block;
  border: 1px solid #D8DBE3;
}
#help_index .course_list a:hover .course_mask::after {
  background-color: rgba(0, 0, 0, 0);
}
#help_index .course_mask {
  position: relative;
}
#help_index .course_mask img {
  width: 100%;
  height: 166px;
  object-fit: cover;
  object-position: center;
  display: block;
}
#help_index .course_mask::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/play_btn@2x.png');
  background-size: 56px 56px;
  background-color: rgba(0, 0, 0, 0.1);
  transition: background-color var(--transition-duration);
}
#help_index .course_title {
  padding: 0 18px;
  line-height: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#help_index .classify_list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 50px;
  margin-top: 24px;
}
#help_index .classify_cell {
  min-width: 392px;
  margin-bottom: 50px;
  width: 392px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#help_index .classify_cell h3 {
  font-size: 18px;
  font-weight: 600;
}
#help_index .classify_cell > a {
  margin-top: 10px;
  display: inline-flex;
  align-items: center;
  opacity: 0.8;
  transition: opacity var(--transition-duration);
}
#help_index .classify_cell > a:hover {
  opacity: 1;
}
#help_index .classify_cell > a::before {
  content: '查看更多';
  color: var(--mainColor);
}
#help_index .classify_cell > a::after {
  width: 14px;
  height: 14px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/arrow-tip-right.png');
  content: '';
  display: block;
}
#help_index .classify_articles {
  margin-top: 12px;
  display: flex;
  flex-direction: column;
}
#help_index .classify_articles a {
  display: inline-block;
  margin-bottom: 8px;
  align-items: center;
  color: var(--baseGrey);
  height: 20px;
  line-height: 20px;
  transition: color var(--transition-duration);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  padding-left: 14px;
}
#help_index .classify_articles a:hover {
  color: var(--mainColor);
}
#help_index .classify_articles a::before {
  content: '';
  width: 8px;
  height: 8px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/static_browser/home/image/help/dot.png');
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
